class Blockchain::BalanceQueryOneProject < ApplicationQuery

  attr_reader :params, :is_current_admin_user

  def initialize(params)
    @params = params
  end

  def call
    find_one_balance(params[:user_id].to_s, params[:project_id].to_s)
  end
end
